curl --location 'https://mock.apidog.com/m1/1212435-0-default/api/projects/57/review-invitations' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"stakeholders": [
{
"displayName": "Client Manager",
"email": "client.manager@example.com"
}
],
"permission": "COMMENTER",
"expiresAt": "2026-07-10T12:00:00Z"
}'{
"isSuccess": true,
"data": {
"items": [
{
"id": "6e876b50-2a53-4dc9-bf59-94c2ff77a4db",
"projectId": "57",
"stakeholderId": "fbdf8129-7414-46cc-8f03-b6568dba677a",
"email": "client.manager@example.com",
"displayName": "Client Manager",
"company": "Acme Corp",
"roleTitle": "Operations Manager",
"permission": "COMMENTER",
"status": "PENDING",
"reviewUrl": "https://app.requra.ai/project-review/opaque-token",
"expiresAt": "2026-07-10T12:00:00Z",
"acceptedAt": null,
"revokedAt": null,
"invitedById": "42",
"createdAt": "2026-06-27T10:00:00Z",
"updatedAt": "2026-06-27T10:00:00Z"
}
]
},
"message": "Stakeholder review invitation created successfully.",
"statusCode": 201,
"errors": []
}